---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2 and 3.
    And much more...
  branch: v3.10
  arch: armhf
  version: 3.10.9
  flavor: alpine-rpi
  file: alpine-rpi-3.10.9-armhf.tar.gz
  iso: alpine-rpi-3.10.9-armhf.tar.gz
  date: 2021-04-14
  time: 10:19:02
  size: 80733258
  sha256: 45ef01e0129139cdf164f82dbe97cb174101a4eb461daaf8e6eab970791011fc
  sha512: 13efd448c6d90c1aaa6236263d4ade42f5f9ee7ba6b5dad1d032bc6d6305c7cf277437c78e889c72c2074a5fab053aa4d4722bdb48b7acaa04b70551134a4509
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armhf and aarch64.
  branch: v3.10
  arch: armhf
  version: 3.10.9
  flavor: alpine-uboot
  file: alpine-uboot-3.10.9-armhf.tar.gz
  iso: alpine-uboot-3.10.9-armhf.tar.gz
  date: 2021-04-14
  time: 10:19:31
  size: 53101854
  sha256: 6b46f4dad000a2e25ad272c6a6e2ff39d8f02efec4a52d63c81861ba87b41e9f
  sha512: 3bbdcd902f354745c02949d99059e7699a6d3308517282e254e558d4ceae423a8df80d0f76d6b99cf4189a45f9bf5bc9a7b6614576b7f37a071e59a87b997783
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.10
  arch: armhf
  version: 3.10.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.10.9-armhf.tar.gz
  iso: alpine-minirootfs-3.10.9-armhf.tar.gz
  date: 2021-04-14
  time: 10:19:34
  size: 2501956
  sha256: 0db0ef9a81c34a03114954d9f66da03bd2ae77f19e970036f5d18e699739d00e
  sha512: b2f9e65d6753f3fcc1d119c1576a309e8de17977e5f604b5d4ace96ce4cc740758820c0fa0d8406b0c3973ad34d6522deb008f4b1af78aef167dbb7a643800fb
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.10
  arch: armhf
  version: 3.10.9
  flavor: alpine-netboot
  file: alpine-netboot-3.10.9-armhf.tar.gz
  iso: alpine-netboot-3.10.9-armhf.tar.gz
  date: 2021-04-14
  time: 10:20:27
  size: 106077467
  sha256: 906890fb7f94a8a3e8c33047f7f0f3a72bd851d4e573080296deaf5fa40fd490
  sha512: 324d35ab878d72a386991711e694e0d6c5c155864784886547f328b88d164036807b4a29d77371606f70df8bf0fff0ec75ed42ada98202884fb4f2eeafef68a4
